## golang-github-lestrrat-go-jwx 1.2.29

=== debian/changelog ===
golang-github-lestrrat-go-jwx (1.2.29-2) unstable; urgency=medium

  * Add patch to fix build failure on 32bit systems

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 22:38:38 +0000

golang-github-lestrrat-go-jwx (1.2.29-1) unstable; urgency=medium

  * Initial release (Closes: #1076589)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 03:17:50 +0000
