## golang-github-lestrrat-go-jwx 1.2.30

=== bench/comparison/Makefile ===
stdlib:
	go test -bench . -benchmem | tee stdlib.txt

goccy:
	go test -bench . -benchmem -tags jwx_goccy | tee goccy.txt
