=== debian/changelog ===
golang-github-lestrrat-go-jwx (1.2.30-1) unstable; urgency=medium

  * New upstream release
    - Drop patches applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Aug 2024 08:11:17 +0000
