=== debian/control ===
Source: golang-github-lestrrat-go-jwx
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-lestrrat-go-backoff-dev,
               golang-github-lestrrat-go-blackmagic-dev,
               golang-github-lestrrat-go-httpcc-dev,
               golang-github-lestrrat-go-iter-dev,
               golang-github-lestrrat-go-option-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-jwx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-jwx.git
Homepage: https://github.com/lestrrat-go/jwx
XS-Go-Import-Path: github.com/lestrrat-go/jwx

Package: golang-github-lestrrat-go-jwx-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-lestrrat-go-backoff-dev,
         golang-github-lestrrat-go-blackmagic-dev,
         golang-github-lestrrat-go-httpcc-dev,
         golang-github-lestrrat-go-iter-dev,
         golang-github-lestrrat-go-option-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Implementation of various JWx technologies (library)
 Go module implementing various JWx (JWA/JWE/JWK/JWS/JWT, otherwise known
 as JOSE) technologies.
 .
 Features:
 .
  * Complete coverage of JWA/JWE/JWK/JWS/JWT, not just JWT+minimum tool
    set.
  * Opinionated, but very uniform API. Everything is symmetric, and
    follows a standard convention
  * Extra utilities
