## golang-github-lestrrat-go-jwx 2.1.3

=== debian/changelog ===
golang-github-lestrrat-go-jwx (2.1.3-2) unstable; urgency=medium

  * Add patch to fix test failures with go 1.24 (Closes: #1098557)
  * Update Standards-Version to 4.7.1 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 23 Feb 2025 17:42:50 +0000

golang-github-lestrrat-go-jwx (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * watch: Look for v2 branch.
  * New upstream version 2.1.3
  * Run wrap-and-sort -at.
  * Add B-D on golang-github-lestrrat-go-httprc-dev.
  * Exclude cmd/{genjw,genoptions,genreadfile}.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 30 Nov 2024 14:41:48 +0100
