## golang-github-lestrrat-go-jwx 2.1.4

=== bench/comparison/Makefile ===
--- 
+++ 
@@ -4,3 +4,6 @@
 goccy:
 	go test -bench . -benchmem -tags jwx_goccy | tee goccy.txt
 
+asmbase64:
+	go test -bench . -benchmem -tags jwx_asmbase64 | tee asmbase64.txt
+
