=== debian/changelog ===
golang-github-lestrrat-go-jwx (2.1.4-1) unstable; urgency=medium

  * New upstream release
    - Drop patch after upstream fixes for go 1.24
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 22:59:57 +0000
