=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-jwx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-jwx.git
 Homepage: https://github.com/lestrrat-go/jwx
