=== debian/rules ===
#!/usr/bin/make -f

# Don't build various binaries or examples
export DH_GOLANG_EXCLUDES := cmd/jwx internal/cmd examples cmd/genjw cmd/genoptions cmd/genreadfile

%:
	dh $@ --builddirectory=_build --buildsystem=golang
