## golang-github-lestrrat-go-jwx 3.0.12

=== debian/changelog ===
golang-github-lestrrat-go-jwx (3.0.12-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Adjust Breaks versioning

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 12:55:47 +0100

golang-github-lestrrat-go-jwx (3.0.12-1~exp0) experimental; urgency=medium

  * Team upload

  [ Mathias Gibbens ]
  * New upstream release (Closes: #1121273)
  * d/control:
    - Update Build-Depends and Depends
    - Add Breaks for affected packages
    - Drop redundant Rules-Requires-Root
  * Update d/watch to check for latest version

  [ Simon Josefsson ]
  * Use watch v5
  * Add Salsa CI
  * Drop x25519/ from d/copyright (removed upstream)
  * Bump debian/* copyright years
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Drop unneeded BSD-3-Clause from d/copyright
  * Enable Salsa rdeps
  * Run wrap-and-sort -abkt

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Feb 2026 08:35:42 +0100
