=== debian/control ===
Source: golang-github-lestrrat-go-jwx
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-goccy-go-json-dev,
               golang-github-golang-jwt-jwt-v5-dev,
               golang-github-lestrrat-go-blackmagic-dev,
               golang-github-lestrrat-go-dsig-dev,
               golang-github-lestrrat-go-httprc-dev (>= 3.0.1),
               golang-github-lestrrat-go-option-dev (>= 2.0.0),
               golang-github-segmentio-asm-dev,
               golang-github-stretchr-testify-dev,
               golang-github-valyala-fastjson-dev,
               golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-jwx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-jwx.git
Homepage: https://github.com/lestrrat-go/jwx
XS-Go-Import-Path: github.com/lestrrat-go/jwx

Package: golang-github-lestrrat-go-jwx-dev
Architecture: all
Multi-Arch: foreign
Breaks: golang-github-microsoft-didx509go-dev (<= 0.0.3-1),
        golang-github-minio-pkg-dev (<= 3.4.2-2),
        golang-github-openpubkey-openpubkey-dev (<= 0.21.0-1),
        golang-github-openpubkey-opkssh-dev (<= 0.10.0-3),
Depends: golang-github-goccy-go-json-dev,
         golang-github-golang-jwt-jwt-v5-dev,
         golang-github-lestrrat-go-blackmagic-dev,
         golang-github-lestrrat-go-dsig-dev,
         golang-github-lestrrat-go-httprc-dev (>= 3.0.1),
         golang-github-lestrrat-go-option-dev (>= 2.0.0),
         golang-github-segmentio-asm-dev,
         golang-github-stretchr-testify-dev,
         golang-github-valyala-fastjson-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends},
Description: Implementation of various JWx technologies (library)
 Go module implementing various JWx (JWA/JWE/JWK/JWS/JWT, otherwise known
 as JOSE) technologies.
 .
 Features:
 .
  * Complete coverage of JWA/JWE/JWK/JWS/JWT, not just JWT+minimum tool
    set.
  * Opinionated, but very uniform API. Everything is symmetric, and
    follows a standard convention
  * Extra utilities
