## golang-github-lestrrat-go-jwx 3.0.13

=== debian/changelog ===
golang-github-lestrrat-go-jwx (3.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Feb 2026 15:48:55 +0000
